@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200&display=swap');

nav {
    border-width: 0 0 1px;
    border-style: solid;
    border-color: black;
    padding: 15px;
    font-size: 20px;
}

img {
    height: 200px;
    width: 200px;
}

footer {
    border-top: 24px;
    border-bottom: 24px;
    padding-left: 0;
    padding-right: 0;
    margin-top: auto;
    background-color: darkkhaki;
    text-align: center;
    font-size: 23px;
    padding: 5px;
}

main {
    padding: 16px;
}

body {
    margin: 0;
    padding: 0;
    margin: 0;
    background: hsl(0, 0%, 100%);
    height: 100vh;
    display: flex;
    flex-direction: column;
}

html {
    font-family: "Poppins", sans-seriff;
}

header {
    background-color: darkkhaki;
    text-align: right;

}

.Review {
    font-size: 20px;
}

h1 {
    color: teal;
    text-align: center;
    border-width: 2px;
    border-style: groove;
    border-color: black;
}

h2 {
    text-align: center;
}

.second-title {
    text-align: center;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: orange;
}

.container {
    min-height: 100vh;
    display: grid;
    grid-template-rows: auto auto ;
    grid-template-columns: auto auto ;
    justify-items: start;
    align-items: start;
    justify-content: space-evenly;
    align-content: space-evenly;
    grid-auto-flow: row;
    padding-left: 10px;
    padding-top: 5px;
    grid-template-areas:
        "content-1 content-2 content-3 content-4"
        "content-5 content-5 content-5 content-5"

}

.content {
    grid-area: content-1;
}

.content {
    grid-area: content-2;
}

.content {
    grid-area: content-3;
}

.content {
    grid-area: content-4;
}

.content {
    grid-area: content-5;
}

table {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    border-width: 1px;
    border-style: solid;
    border-color: black;
}

.ingredients-taco {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.steps-ingredients {
    text-align: center;
}

.list-steps {
    display: inline-block;
    text-align: left;
    border-width: 1px;
    border-style: solid;
    border-color: black;
}